

.container-fluid {
  border: 0px solid red; }

.tester {
  display: none; }


h1 {
  font-size: 1.625em;
  font-weight: 700; }
  @media screen and (min-width: 576px) {
    h1 {
      font-size: 1.77778em; } }

h2 {
  font-size: 1.375em;
  font-weight: 400; }
  @media screen and (min-width: 576px) {
    h2 {
      font-size: 1.333333em; } }

h3 {
  font-size: 1.111111em;
  font-style: italic;
  font-weight: 400; }

h4 {
  font-size: 1.111111em;
  font-weight: 400; }

li.nav-item {
  font-size: 1.111111em; }

pre {
  font-size: 0.8em; }

a {
  text-decoration: underline;
  color: #7e9c1b; }

a:hover {
  text-decoration: underline; }

header, footer {
  color: #fafafa; }

footer h4 {
  text-transform: uppercase; }

header li {
  line-height: 1; }
header ::-webkit-input-placeholder {
  font-style: italic; }
header ::-moz-placeholder {
  font-style: italic; }
header :-ms-input-placeholder {
  font-style: italic; }
header ::input-placeholder {
  font-style: italic; }
header a {
  font-size: 1.111111em;
  color: #fafafa;
  text-decoration: none; }
header a:hover {
  text-decoration: underline; }

header {
  background-color: #003048; }
  header .strapline {
    margin: 82px 0px 40px 0;
    max-width: 90%; }


  header ul {
    list-style-type: none;
    display: inline-block;
    margin: 0px;
    padding: 0; }
  header li {
    display: inline-block;
    padding: 0 0px;
    #border-right: 2px solid; }
  header li:last-child {
    border: 0; }
  header .secondary-menu div {
    float: right; }

  header .row div {
    white-space: nowrap; }
  header a:hover {
    text-decoration: underline; }
  header .nav-link:hover {
    text-decoration: underline; }


#library .banner-image {
  background-image: url("/images/base/library-banner.jpg"); }


.banner-image {
  height: 25.42vw;
  background-size: cover;
  margin: 0px 15px;
  width: 100%;
  position: relative; }



@media screen and (max-width: 600px) {
  .navbar-collapse {
    height: 300px; } }

.navbar-toggler-icon {
  color: white;
  height: 30px;
  width: 60px; }

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(250, 250, 250, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); }


.navbar-expand-md {
  z-index: 9;
  background-color: rgba(0, 48, 72, 0.75);
  padding: 0; }
  .navbar-expand-md button {
    color: #fafafa;
    text-transform: uppercase;
    background-color: #7e9c1b;
    border-radius: 0;
    width: 50%;
    overflow: visible;
    margin-top: -40px; }
  .navbar-expand-md ul {
    height: 60px; }

  @media screen and (max-width: 800px) {
    .navbar-expand-md {
      width: 100%;
      height: auto; } }
  @media screen and (max-width: 601px) {
    .navbar-expand-md {
      width: 100%;
      height: auto; } }
  .navbar-expand-md a {
    color: #fafafa;
    text-transform: uppercase; }

  .navbar-expand-md .dropdown-toggle::after {
    border: 0; }
  .navbar-expand-md li.nav-item {
    border-right: 2px solid #e5e5e5;
    display: inline-block; }

  .navbar-expand-md .navbar-nav .nav-link {
    padding: 19px 30px; }

  .navbar-expand-md .dropdown-menu {
    background-color: #edf4f6;
    width: 80vw;
    font-size: 14px;
    padding: 30px;
    width: 80vw;
    margin-top: 0; }
    @media screen and (min-width: 1500px) {
      .navbar-expand-md .dropdown-menu {
        width: 1200px; } }
    .navbar-expand-md .dropdown-menu a {
      color: #242526;
      font-size: 12px;
      display: block;
      margin-bottom: 20px;
      line-height: 1.2;
      padding: 1px; }
    .navbar-expand-md .dropdown-menu a span {
      font-weight: 700;
      display: block;
      font-size: 14px; }
    .navbar-expand-md .dropdown-menu a:hover span {
      text-decoration: underline; }
  .navbar-expand-md .custom-toggler {
    width: 50%; }
  .navbar-expand-md .services-dd {
    margin-left: -3px; }
  .navbar-expand-md .districts-dd {
    margin-left: -170px; }
  .navbar-expand-md .council-dd {
    margin-left: -335px; }
  @media screen and (max-width: 1024px) {
    .navbar-expand-md .dropdown-menu {
      width: 88vw; }
    .navbar-expand-md .districts-dd {
      margin-left: -290px;
      margin-left: -260px; }
    .navbar-expand-md .council-dd {
      margin-left: -465px;
      margin-left: -440px; }
    .navbar-expand-md .services-dd {
      margin-left: -110px;
      margin-left: -110px; } }
  @media screen and (max-width: 800px) {
    .navbar-expand-md .dropdown-menu {
      width: 88vw; }
    .navbar-expand-md .districts-dd {
      margin-left: 0;
      margin-top: 40px; }
    .navbar-expand-md .council-dd {
      margin-left: 0; }
    .navbar-expand-md .services-dd {
      margin-left: 0;
      margin-top: 80px; } }
  .navbar-expand-md .dropdown-item {
    text-transform: none;
    display: inline;
    padding: 0;
    white-space: normal; }
  .navbar-expand-md .heading-bar {
    margin: 0;
    padding-left: 15px; }
  .navbar-expand-md .heading-bar a {
    background-color: #7e9c1b;
    color: #fafafa;
    font-size: 16px;
    padding: 10px; }


  @media screen and (min-width:768px) {

  .navbar-expand-md .mobile-secondary {
    background-color: #003048; }
    .navbar-expand-md .mobile-secondary ul {
      display: inline-block; }
      .navbar-expand-md .mobile-secondary ul a {
        text-transform: none; }
    .navbar-expand-md .mobile-secondary .icons li {
      padding: 0 4px;
      padding: 0 1.5vw; }
    .navbar-expand-md .mobile-secondary .secondary-links li {
      padding: 0 8px;
      padding: 0 3vw; }

li.contact-us {
  display: inline-block;
  background-color: #7e9c1b;
  border: 0 !important; }
  li.contact-us a {
    color: #fafafa; }
  @media screen and (min-width: 1025px) {
    li.contact-us {
      display: none; } }

ul.icons {
  list-style-type: none; }
  ul.icons li {
    border: 0;
    padding: 0 7px;
    display: inline-block; }
  ul.icons li i {
    color: #242526;
    background-color: white;
    width: 32px;
    height: 32px;
    border-radius: 16px;
    text-align: center;
    padding: 7px 0px 7px 0px;
    margin-top: 8px; }


@media screen and (min-width: 768px) {
  .mobile-secondary {
    display: none; } }

.breadcrumb {
  padding: 0;
  background-color: inherit;
  border-radius: 0;
  margin: 0 0 30px 0;
   }

  .breadcrumb a {

    text-decoration: none;
    color: inherit;
    height: 30px;
    display: inline-block;
    padding: 0px;
    vertical-align: bottom; }
  .breadcrumb ol {
    list-style-type: none;
    padding: 0;
    margin: 0; }
  .breadcrumb li {
    display: inline-flex;
    height: 30px; }

.left-menu {
  font-size: 16px;
  padding-left: 0; }
  .left-menu ul {
    list-style-type: none;
    padding-left: 0; }
  .left-menu a {
    text-decoration: none;
    color: #242526;
    width: 95%;
    display: block; }
  .left-menu li.active > p {
    text-decoration: underline; }
  .left-menu a:hover {
    text-decoration: underline; }
  .left-menu span {
    text-decoration: none;
    float: right;
    margin-right: -5px;
    display: block; }
  .left-menu li ul li {
    background-color: #edf4f6;
    margin: 5px 0;
    padding: 5px 0; }
  .left-menu p {
    padding-left: 15px;
    min-height: 30px;
    margin: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    line-height: 1; }
  .left-menu nav > ul > li > p {
    background-color: #003048;
    margin: 0;
    width: 100%;
    height: 40px; }
    .left-menu nav > ul > li > p a {
      color: #fafafa; }
  .left-menu li ul ul {
    margin: 0;
    padding: 0 0 0 15px; }
    .left-menu li ul ul li {
      padding: 0; }
  .left-menu .related-pages .navbar-collapse {
    height: auto; }
  .left-menu .related-pages h4 {
    color: #fafafa;
    padding: 15px;
    background-color: #003048;
    font-weight: normal;
    font-size: 16px; }
  .left-menu .related-pages a {
    color: #7e9c1b;
    text-decoration: underline;
    display: inline; }
  .left-menu .related-pages li {
    line-height: 1.2;
    margin-bottom: 10px; }

.emergency-link {
  color: #a62103;
  text-decoration: underline;
  font-size: 2.2rem; }

@media screen and (max-width: 600px) {
  .emergency-link {
    font-size: 1.8rem; } }
.emergency-modal {
  width: 90%;
  max-width: 1150px; }
  @media screen and (max-width: 600px) {
    .emergency-modal {
      width: 97%; } }
  .emergency-modal .modal-content {
    border: 10px solid black;
    margin-top: 140px; }
  .emergency-modal a {
    text-decoration: underline; }
  .emergency-modal .modal-header {
    display: flex;
    flex-direction: row;
    justify-content: flex-start; }
    .emergency-modal .modal-header h1 {
      width: 80%; }
    .emergency-modal .modal-header div {
      width: 20%;
      text-align: right; }
  .emergency-modal .modal-footer {
    display: flex;
    flex-direction: row;
    justify-content: flex-start; }
    .emergency-modal .modal-footer div {
      width: 50%;
      vertical-align: top; }
    .emergency-modal .modal-footer div:last-of-type {
      text-align: right; }
    .emergency-modal .modal-footer .btn {
      background-color: #a1c038; }

.tester > div {
  background-color: #ccc;
  border: 1px solid yellow; }

@media screen and (min-width: 1500px) {
  .container-fluid {
    max-width: 1500px; } }

.search-index ul a {
  font-size: 24px; }

.nobullet {
  list-style-type: none;
  padding-left: 0; }

.homepage-content h2 {
  background-color: #003048;
  color: #fafafa;
  text-transform: uppercase;
  height: 60px;
  font-size: 20px;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: center; }
  .homepage-content h2 a {
    display: block;
    color: #fafafa;
    text-decoration: none; }
  .homepage-content h2 a:hover {
    color: #e5e5e5;
    text-decoration: underline; }
.homepage-content .quicklinks p {
  margin: 3px 0; }
.homepage-content .quicklinks a {
  color: #242526;
  text-decoration: none;
  padding: 8px 8px;
  font-size: 16px;
  display: block;
  width: 100%;
  background-color: #edf4f6; }
  .homepage-content .quicklinks a span {
    float: right; }
.homepage-content .quicklinks a:hover {
  color: #242526; }
.homepage-content .status-1 {
  background-color: #ba0404; }
.homepage-content .status-2 {
  background-color: #d97806; }
.homepage-content .status-3 {
  background-color: #7e9c1b; }
.homepage-content .status-item a {
  color: #fafafa;
  display: block;
  padding: 15px;
  font-style: normal;
  text-decoration: none; }
  .homepage-content .status-item a span {
    float: right; }
.homepage-content .status-item a:hover {
  text-decoration: underline;
  color: #a1c038; }
.homepage-content .situation-status p {
  margin-bottom: 15px;
  line-height: 1.3;
  font-size: 16px;}
  @media screen and (max-width: 600px) {
    .homepage-content .situation-status p {
      display: none; } }

a:hover {
  color: #a1c038; }

.homepage-content {
  margin-top: 40px; }












form .required .heading:after {content: "(Required)"; color: red; font-size: 0.8rem}





.std-tbl {
  font-size: 0.8rem;
  margin: 10px 0;
  width: 100%; }
  .std-tbl td {
    border: 1px solid #ddd;
    padding: 2px 5px;
    vertical-align: top;}
  .std-tbl tr:nth-child(2n+1) {
    background-color: #edf4f6; }
  .std-tbl tr:first-of-type td {
    padding: 8px 5px; }

.std-tbl-top-row tr:first-of-type {
  background-color: #a1c038; }
  .std-tbl-top-row tr:first-of-type td {
    border-color: #7e9c1b; }
.status-item { margin-bottom: 4px; }
.status-item p a {
  text-decoration: underline; }

.pagination {
  margin-top: 60px;
  font-size: 24px; }
  .pagination span {
    background-color: #7e9c1b;
    color: #fff; }
  .pagination .active:hover {
    text-decoration: none;
    background-color: #7e9c1b;
    cursor: auto; }
  .pagination a {
    text-decoration: none;
    color: #7e9c1b; }
    .pagination a:hover {
      color: #a1c038; }

.date {
  font-style: italic;
  font-size: 0.8em;
  margin-bottom: 5px; }

.listing h3 {
  font-style: normal;
  font-size: 22px;
  margin-bottom: 0; }
  .listing h3 a {
    text-decoration: none; }
.listing li {
  margin-bottom: 40px; }

.a2z li:nth-of-type(odd) {
  background-color: #fafafa; }

.a2z li {
  padding: 10px; }

.forms li:nth-of-type(odd) {
  background-color: #fafafa; }

.forms li {
  padding: 15px 10px;
  margin: 0; }
  .forms li p {
    margin: 0; }
.forms a {
  text-decoration: none; }

#share-icons {
  list-style-type: none;
  padding-left: 0;
  filter: grayscale(1); }
  #share-icons li {
    display: inline-block;
    margin-right: 20px; }
  #share-icons .facebook > div > span {
    vertical-align: top !important;
    margin-left: -5px;
    margin-top: 0px; }

.card-item {
  margin-bottom: 30px; }
  .card-item h3 {
    font-style: normal;
    font-size: 20px;
    line-height: 1.2;
    margin-top: 5px; }
  .card-item h3 a {
    text-decoration: none; }
  .card-item p {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 5px; }

.card {
  padding: 10px; }

footer {

  padding: 30px 30px 5px;
  line-height: 1.5;
  margin-top: 40px; }
  footer a {
    color: #fafafa;
    text-decoration: none; }
  footer a:hover {
    color: #e5e5e5;
    text-decoration: underline; }
  footer ul {
    padding: 0; }
  footer li:first-child {
    padding-left: 0; }
  footer .row:first-child div:last-child p {
    margin-bottom: 0; }
  footer > div {
    margin-bottom: 20px; }
  @media screen and (min-width: 800px) {
    footer .copyright {
      text-align: right; } }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
  margin: 20px 0 30px; }
  .video-container iframe,
  .video-container object,
  .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }




  .odd-shading > div:nth-child(even){ background-color: #edf4f6}
    .div-child-padding-20-10 > div {padding: 20px 15px 40px}
    .font-smaller {font-size: 16px; line-height: 1.3}
    .font-smaller p {margin-bottom: 8px}
